component-section(datetimestart='2022-01-20T18:30' minutesneeded='165' istopmost='true')
  div(slot='title')
    | Werksessie 
    code B_Impl
  component-section(datetimestart='2022-01-20T18:30' minutesneeded='5')
    div(slot='title') Welkom
  component-section(datetimestart='2022-01-20T18:35' minutesneeded='105')
    div(slot='title')
      | Zelfstandig werken aan 
      code B_Impl
  component-section(datetimestart='2022-01-20T20:20' minutesneeded='10')
    div(slot='title') Afronding
  component-section(datetimestart='2022-01-20T20:30' minutesneeded='30')
    div(slot='title')
      | Kennistoets Zoeken en niet-lineair bewaren (
      code D_Ktoets3
      | )
